Unable to update Data Conversion Items from Admin module.
Description

Dear Bhanu sir,

While updating the data conversion fields from SLRAMS web application the data is not updating and the data is being saved as
NULL in database.

The data is getting updated when it is updated from backend.

Please look into this issue.

History

#1 - 06/05/2025 04:02 PM - Venkata Suryateja Thripuraribhotla

- Subject changed from SLRAMS Web to Unable to update Data Conversion Items from Admin module.
- Description updated

- Assignee set to Durga Konduru

- Priority changed from Normal to High

- Deployed In set to Demo Environment

- Category set to Service

#2 - 06/05/2025 04:04 PM - Venkata Suryateja Thripuraribhotla

- File Data Conversion udpate issue.png added

#3 - 13/05/2025 10:59 AM - Krishna Kanth A

- Status changed from New to Closed

Proceeding for Ticket closure.
